"GenericOK" = "OK";
"GenericQuit" = "Encerrar";

"TrialTitle" = "Amnesty Singles Não Registrado";
"TrialContinue" = "Usar";
"TrialRegister" = "Encerrar";
"TrialPurchase" = "Comprar / Registrar";
"TrialDownload" = "Ir para Página de Download";
"TrialMessage1" = "Este aplicativo vai mostrar lembretes de registro periódicos até que o Amnesty SIngles esteja registrado e ativado nesta máquina.";
"TrialMessage2" = "Clique em %@ para usar este aplicativo em modo de testes.";
"TrialMessage3" = "Clique em %@ para comprar ou registrar o Amnesty Singles.";
"TrialMessage4" = "Clique em %@ para baixar o Amnesty Singles.";

"MissingTitle" = "Widget Não Encontrado";
"MissingMessage" = "O widget referenciado por este aplicativo não pode ser encontrado.  Localize o widget com o nome \"%@\"  em sua máquina.";

"SecurityTitle" = "Alerta de Segurança do Widget";
"SecurityMessage" = "Este aplicativo foi modificado e pode não ser seguro.";

"ProtectTitle" = "Proteção de Redistribuição de Widget";
"ProtectMessage" = "Este aplicativo possui um widget integrado e só funcionará em máquina onde o Amnesty Single estiver registrado para a pessoal que o criou.";

"MismatchTitle" = "Erro de Widget";
"MismatchMessage" = "O widget referenciado pelo aplicativo não é o widget carregado.";

"NoSupportTitle" = "Widget Não Suportado";
"NoSupportMessage" = "O widget referenciado por este aplicativo não é suportado pelo Amnesty.";
"NoSupportPantherMessage" = "O widget referenciado por este aplicativo não é suportado pelo Amnesty no Panther.";

"InfoTitle" = "Informações do Widget";
"InfoOK" = "OK";
"InfoMessage1" = "Nome";
"InfoMessage2" = "Identificador";
"InfoMessage3" = "Versão";
"InfoMessage4" = "Local";

"CommandMenu" = "Comandos";


"PurchaseMessage" = "Obrigado por comprar o Amnesty Singles!";
"PurchaseActivated" = "Este produto foi reativado com sucesso.";
"PurchaseError1" = "O eSeller eSellerate Integrado não pôde ser carregado.  Informe este erro para software@mesadynamics.com.";
"PurchaseError2" = "Sua configuração de hardware parece ter mudado.  Apesar deste produto estar licenciado para uma máquina, ele pode ser reativado para refletir sua nova configuração de hardware.  Deseja conectar ao eSellerate agora?";
"PurchaseError3" = "Este produto não parece ter sido ativado nesta máquina.  Este produto terá que ser reativado.  Deseja conectar ao eSellerate agora?";
"PurchaseError4" = "O número de série não pôde ser verificar.  Se você fez seu pedido nos úlitmos minutos, o servidor pode o estar processando.  Aguarde cerca de 15 minutos e tente ativar seu número de série novamente.  Se receber esta mensagem de erro, entre em contato com sales@mesadynamics.com para assistência.";
"PurchaseError5" = "O registro não é válido.  Verifique sua Confirmação de Pedido ou email de Pedido.";
"PurchaseError6" = "Este registro não é válido.";
"PurchaseError7" = "Este registro expirou.";
"PurchaseFail1" = "Número de série desconhecido";
"PurchaseFail2" = "Número de série bloqueado";
"PurchaseFail3" = "Produto devolvido ao Editor";
"PurchaseFail4" = "Limite de Ativações Atingido";
"PurchaseFail5" = "Chave de Ativação Inválida";
"PurchaseFail6" = "Número de série não reconhecido";
"PurchaseUnknown" = "Um erro desconhecido (%d) ocorrey com o eSeller eSellerate Integrado.";
"PurchaseContact" = "Contacte sales@mesadynamics.com para assistência.";